a.checkbox { zoom: 1; display: inline; border: 1px solid #979797; }
.accordion form input {width: 237px !important;}
.accordion {margin-bottom: 10px;}
.accordion .add-key-contact span { zoom: 1; display: inline; }
.arrow-button  a img { zoom: 1; display: inline; }
.arrow-button  a span { zoom: 1; display: inline; }
.arrow-button-red  img { zoom: 1; display: inline; }
.arrow-button-red span { zoom: 1; display: inline; padding-bottom: 3px; }
.arrow-button-red2  img { zoom: 1; display: inline; }
.arrow-button-red2 span { zoom: 1; display: inline; }
.arrow-button-blue  img { zoom: 1; display: inline; }
.arrow-button-blue span { zoom: 1; display: inline; }
.add-card-basic .top-input input { zoom: 1; display: inline; }
.add-card-basic .center-input input { zoom: 1; display: inline; }
.add-card-basic .top-input input+input { zoom: 1; display: inline; }
.add-card-basic .center-input input { zoom: 1; display: inline; }
.add-card-basic .center-input a { zoom: 1; display: inline; }
.add-card-basic .cards-box img { zoom: 1; display: inline; }
.add-card-basic button { zoom: 1; display: inline; }
#add-card-basic .cards-box a { zoom: 1; display: inline; }
.add-image IMG { zoom: 1; display: inline; }
.add-business-page #content .right-column a span { zoom: 1; display: inline; }
.add-business-page #content .right-column a img { zoom: 1; display: inline; }
.add-biz-step #form-box .center-box input { zoom: 1; display: inline; }
.add-biz-step .wrap-select { zoom: 1; display: inline; }
.add-biz-dispute  .buttons-group a { zoom: 1; display: inline; }
.add-biz-verify-email .buttons-group .send-again { zoom: 1; display: inline; }
.add-biz-step-matches .wrap-small-box {behavior: url("../public/css/PIE.htc");}
.add-image a { zoom: 1; display: inline; }
#allContributors  li { zoom: 1; display: inline; }
.arrow-button-red-small  img { zoom: 1; display: inline; }
.arrow-button-red-small span { zoom: 1; display: inline; }
.arrow-button-white-small  img { zoom: 1; display: inline; }
.arrow-button-white-small span { zoom: 1; display: inline; }
.banner-with-close  a b { zoom: 1; display: inline; }
.banner-with-close  img { zoom: 1; display: inline; }
.best .box-info { zoom: 1; display: inline; }
.best-plan { width: 1000px; padding: none; }
.best-plan .box-column {width: 200px;}
.best-plan .icon-box  img { zoom: 1; display: inline; }
.best-plan  .button-box a { zoom: 1; display: inline; }
.billing-box .wrap-box table img { zoom: 1; display: inline; }
.browse { margin-bottom: 20px; margin-top: 5px; }
.blog-page .browse { margin-bottom: 20px;  margin-top: 15px; }
.business-center-page #content  .wrap-list-box .complete {width: 150px;}
.business-center-page .title-blue {margin-top: 11px;}
.browse-small-box > ul>li { zoom: 1; display: inline; }
.business-center-page #content  .wrap-list-box {behavior: url("../public/css/PIE.htc");}
.best-plan {behavior: url("../public/css/PIE.htc");}
.container-box .small-box-content input { zoom: 1; display: inline; }
.container-box .small-box-content form .add { zoom: 1; display: inline; }
.container-box .small-box-content.checkbox input { zoom: 1; display: inline; }
#content .best .box-icon { zoom: 1; display: inline; }
#content .add-key-contact-box.contact-box  .buttons a { zoom: 1; display: inline; }
#content .add-key-contact-box.contact-box  .buttons a+a { zoom: 1; display: inline; }
#content .left-smal-column strong { zoom: 1; display: inline; }
#content .wrap-rating p { zoom: 1; display: inline; }
#content .social li { zoom: 1; display: inline; }
#content #breadcrumbs li { zoom: 1; display: inline; padding-bottom: 8px;}
#content #breadcrumbs li a { zoom: 1; display: inline; padding-bottom: 8px;  }
#content  .big-tabs li { zoom: 1; display: inline; }
#content .side_cat li { border-bottom: none;  zoom: 1; display: inline; }
#content .text-info { zoom: 1; display: inline; }
#contributorThumbs li { zoom: 1; display: inline; }
#content .left-smal-column h4 { zoom: 1; display: inline; }
#content .add-businnes .add {behavior: url("../public/css/PIE.htc");}
#content  .big-tabs LI {behavior: url("../public/css/PIE.htc");}
#content .update-your-profile-box  .white-box {behavior: url("../public/css/PIE.htc");}
#content .cities > ul>li { zoom: 1; display: inline; }
#content .info h3 a {letter-spacing: -0.25px; font-weight:normal}
.column { zoom: 1; display: inline; }
.current {background-color: #294885}
.directory>ul>li { display: inline; zoom: 1;overflow: visible; padding: 5px; }
.edit-profile-page .white-box .pic-box  img { zoom: 1; display: inline; }
.email-preferences-box .wrap-box .email-checkbox button { zoom: 1; display: inline; }
.edit-profile-page  .section  .img img { zoom: 1; display: inline; }
.edit-profile-page .sidebar .wrap-select-box { float: left; margin: 25px 0 0 15px; }
.edit-profile-page .sidebar .wrap-select-box SELECT {height: 35px;}
.footer  li { zoom: 1; display: inline; }
.form-box { filter: alpha(opacity=95);  behavior: url("../public/css/PIE.htc"); }
#get-stories {behavior: url("../public/css/PIE.htc");}
.landing .large-box  .big-info-box .cart-box a { zoom: 1; display: inline; }
.left-input input { padding: 10px 0 0 60px; height: 25px; }
.mainBlockTitle.primary-picture { background-image: none; padding: 20px 10px 10px 10px }
.mainBlockTitle.basic-information { background-image: none; padding: 20px 10px 10px 10px }
.mainBlockTitle.business-categories { background-image: none; padding: 20px 10px 10px 10px }
.nav {padding: 20px 0 0;}
.nav li { line-height: 100%; float: left; padding: 0 21px; display: inline; }
.nav a { zoom: 1; display: inline; }
.profile-page  .left-column  .info-box h1 { zoom: 1; display: inline; }
.profile-page .wrap-rating { zoom: 1; display: inline; }
.profile-page .rating { zoom: 1; display: inline; }
.profile-page  .left-column  .info-box strong { zoom: 1; display: inline; }
.profile-page  .left-column  .info-box span { zoom: 1; display: inline; }
.profile-page  .left-column  .info-box >a { zoom: 1; display: inline; }
.profile-page .services-box ul li { zoom: 1; display: inline;  }
.profile-page  .left-column  .info-box h3 { zoom: 1; display: inline; }
.percent-complete {behavior: url("../public/css/PIE.htc");}
.percent-complete DIV {behavior: url("../public/css/PIE.htc");}
.right-input input { padding: 10px 0 0 5px; height: 25px; }
.right-input button span { zoom: 1; display: inline; }
.rating { zoom: 1; display: inline; }
.red-box p {padding: 10px;}
.sign-in li {display: inline;}
#sign-in-pop-up button { zoom: 1; display: inline; }
#sign-in-pop-up .sign-in-form> a { zoom: 1; display: inline; }
.section  form .change { zoom: 1; display: inline; }
.sign-in-page INPUT {height: auto}
.sidebarBlockTitle.key-contacts { background-image: none; padding: 20px 10px 10px 10px }
.sidebarBlockTitle.hours-of-operation-box { background-image: none; padding: 20px 10px 10px 10px }
.small-box { zoom: 1; display: inline; }
.small-icon { zoom: 1; display: inline; }
.search-page .wrap-rating { zoom: 1; display: inline; }
.search-page  #content .writeReview { zoom: 1; display: inline; }
.text-info .bottom-small-box {margin: 0 0 0 75px;}
.thumbs {padding-left: 15px; }
.thumbs li { float: left; margin-right: 20px;  border-size: 5px; border-color: gray;  }
.top-header {position: relative;}
ul.jqtree-tree .jqtree-toggler {top: 0; /* fix for ie7 */}
ul.jqtree-tree .jqtree-element {width: auto; /* ie7 fix; issue 41 */}
.upgrade-now img { zoom: 1; display: inline; }
.upgrade-now span { zoom: 1; display: inline; }
.update-your-profile-box .profile-photo {behavior: url("../public/css/PIE.htc");}
.wrap-percent-complete {behavior: url("../public/css/PIE.htc");}
.wrap-percent-complete-border {behavior: url("../public/css/PIE.htc");}
.wrap-header {position: relative;}
.white-box.key-contacts >ul>li { zoom: 1; display: inline; }
